    .schedule-item {
        display: flex;
        align-items: flex-start;
        margin-bottom: 20px;
        position: relative;
    }

    .time {
        width: 150px;
        text-align: right;
        margin-right: 10px;
        font-weight: bold;
        white-space: nowrap;
        /* margin-top: 40px;*/
    }

.popup-content h2 {
    text-align: center !important;
}



    @media (max-width: 600px) {

        .time {
            width: 90px;
        }

    }

    .line-container {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 20px;
        margin-top: 0 !important;
    }

    .line {
        position: absolute;
        width: 2px;
        background-color: #d3d3d3;
        top: 0;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        height: 1000px;
    }

    .circle {
        width: 12px;
        height: 12px;
        background-color: #007bff;
        border-radius: 50%;
        z-index: 1;
        margin-top: 10px !important;
    }

    .details {
        flex: 1;
        display: flex;
        flex-direction: column;
        margin-top: 0 !important;
        max-width: 60%;
    }

    .title {
        font-weight: bold;
        margin-bottom: 5px;
    }

    .speakers {
        color: #555;
        font-weight: normal;
        margin-top: 20px;
    }

    .new-line {
        margin-top: 10px;
        font-style: italic;
    }

    /*����� ��� ������*/
    .popap_cursor {
        cursor: pointer;
        color: #007bff;
    }

    /*����� ��� �������*/

    .table {
        width: 100%;
        border-collapse: collapse;
        margin-top: 20px;
    }

    .table th,
    .table td {
        border: 1px solid #d3d3d3;
        padding: 10px;
    }

    .table th,
    .table td {
        border-top: 1px solid #d3d3d3;
        border-bottom: 1px solid #d3d3d3;
    }

    .table tr:not(:last-child) td {
        border-bottom: 1px solid #d3d3d3;
    }

    .table tr td:first-child,
    .table tr th:first-child {
        border-left: none;
        border-top: none;
    }

    .table tr td:last-child,
    .table tr th:last-child {
        border-right: none;
        border-top: none;
    }

    .vremya {
        width: 130px;
    }

    .last {
        border-bottom: none !important;
        ;
    }
    @media (max-width: 425px) {

        .table th, .table td {
           padding: 5px; 
        }
        .popup-content {
            padding: 15px !important; 
        }
        .details {
            flex: 1;
            display: flex;
            flex-direction: column;
            margin-top: 0 !important;
            max-width: 100%;
        }
    }